Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
io_internal_write_struct Struct Reference

## Data Fields
int | fd
const void * | buf
size_t | capa

## Detailed Description

Definition at line 904 of file io.c.

## Field Documentation

const void* io_internal_write_struct::buf

Definition at line 906 of file io.c.

Referenced by internal_write_func(), internal_write_func2(), rb_write_internal(), and rb_write_internal2().

size_t io_internal_write_struct::capa

Definition at line 907 of file io.c.

Referenced by internal_write_func(), internal_write_func2(), rb_write_internal(), and rb_write_internal2().

int io_internal_write_struct::fd

Definition at line 905 of file io.c.

Referenced by internal_write_func(), internal_write_func2(), rb_write_internal(), and rb_write_internal2().

The documentation for this struct was generated from the following file:

- io.c